[Default]
Title  = ASUS EPU Driver + AI Gear 3+ Utility
Description = EPU (Energy Processing Unit) est un contrôleur matériel à base de circuits intégrés permettant de surveiller et de régler la consommation électrique du CPU. Fonctionnant conjointement avec l'utilitaire AI Gear 3, vous pourrez profiter du meilleur système d'alimentation possible tout en faisant des économies d'énergie grâce à la détection automatique et en temps réel de la consommation électrique du CPU.

